Request
curl https://sandbox.api.lendeasy.ai/v1/form-entries/$ENTRY_ID/history \
-H "Authorization: Bearer $TOKEN"
await fetch(`https://sandbox.api.lendeasy.ai/v1/form-entries/${entryId}/history`, {
method: "GET",
headers: { Authorization: `Bearer ${token}` },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/form-entries/{entry_id}/history",
headers={"Authorization": f"Bearer {token}"},
)
{
"items": [
{
"action": "ANSWERS_UPDATED",
"publicationId": 4,
"changes": [
{
"fieldKey": "employment_status",
"operation": "SET",
"before": "EMPLOYED",
"after": "SELF_EMPLOYED"
}
],
"reason": "Employment change reported.",
"actorDisplayName": "Ana Alvarez",
"occurredAt": "2027-02-02T09: 00:00Z"
}
]
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}